@charset "UTF-8";
/* CSS Document */

/* ヘッダー
--------------------------------------------------------- */
header {
	position: relative;
}
@media screen and (max-width: 1199px) {
	header ul.slide_box li img.pc {
		display: none;
	}
	header h1 {
		position: absolute;
		top: 17%;
		left: 10%;
		width: 80%;
	}
}
@media screen and (min-width: 1200px) , print {
	header ul.slide_box li img.sp {
		display: none;
	}
	header h1 {
		position: absolute;
		top: 27%;
		left: 50%;
    transform: translateX(-50%);
		margin: auto;
		width: 36%;
		min-width: 503px;
	}
	 .pc_none{
		display: none;
	}
}
header h1 img {
	width: 100%;
}
header nav {
	background: rgba(0,0,0,0.50);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	border-bottom: 5px solid #000;
}
header nav ul.gnav {
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0.8em 0;
	max-width: 1200px;
}
header nav ul.gnav li:first-child {
	border-left: 1px solid  rgba(255,255,255,0.50);
}

header nav ul.gnav li a {
	display: block;
	color: #fff;
	padding: .1em 0;
}
@media screen and (max-width: 1199px) {
	header nav ul.gnav {
		display: none;
	}
}



/* お知らせ
--------------------------------------------------------- */
.news {
	text-align: center;
	padding: 2em 0 3em;
}
.news h3 {
	font-size: 160%;
	font-weight: bold;
}
.news h3 span {
	font-size: 30%;
	font-weight: normal;
	display: block;
}
@media screen and (max-width: 999px) {
	.news ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		padding: 0 5% 2em;
		max-width: 1200px;
	}
	.news ul li {
		width: 48%;
		padding-bottom: 1em;
	}
}
@media screen and (min-width: 1000px) , print {
	.news ul {
		display: flex;
/*		justify-content: space-between;*/
		margin: 0 auto;
		padding: 0 2% 2em;
		max-width: 1200px;
        flex-wrap: wrap;
		justify-content: flex-start;
	}
	.news ul li {
		width: 23%;
	}
}
.news ul li a {
	display: block;
}
.news ul li a img {
	width: 100%;
	padding: 0 0 .5em;
}
.news ul li a span {
	display: block;
	font-size: 80%;
}
.news p {
	border: 1px solid #999;
	width: 80%;
	max-width: 600px;
	margin: 0 auto;
}
.information_btn a {
	display: block;
	border: 1px solid #999;
	margin: -5px 3px -3px -5px;
	padding: 1em 0 .8em;
	text-align: center;
}





/* お知らせ2
--------------------------------------------------------- */
.news2 {
	text-align: center;
	padding: 2em 0 3em;
}
.news2 h3 {
	font-size: 160%;
	font-weight: bold;
}
.news2 h3 span {
	font-size: 30%;
	font-weight: normal;
	display: block;
}
@media screen and (max-width: 999px) {
	.news2_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		padding: 0 5% 2em;
		max-width: 1200px;
	}
	.news2_box label {
		width: 48%;
	}
}
@media screen and (min-width: 1000px) , print {
	.news2_box {
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		padding: 0 2% 2em;
		max-width: 1200px;
	}
	.news2_box label {
		width: 23%;
	}
}
.news2_box label {
	display: block;
}
.news2_box label span {
	display: block;
}
.news2_box label span img {
	margin: 0 0 .5em;
}
.news2_box label span i {
	display: block;
	font-size: 80%;
	font-style: normal;
}
.news2_box label span:hover {
	cursor: pointer;
}
.news2_box label input[type="checkbox"] {
	display: none;
}
.news2_box label input[type="checkbox"]:checked + .box {
	display: block;
	transition: .2s;
	z-index: 1;
}
.news2_box label .box {
	background: rgba(0,0,0,0.90);
	border-radius: 1em;
	color: #fff;
	padding: 4%;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
@media screen and (max-width: 999px) {
	.news2_box label .box {
		width: 70%;
	}
}
@media screen and (min-width: 1000px) , print {
	.news2_box label .box {
		width: 40%;
	}
}
.news2_box label .box h4 {
	text-align: center;
	font-size: 150%;
}
.news2_box label .box h4 i {
	display: block;
	font-size: 40%;
	font-style: normal;
}
.news2_box label .box p {
	text-align: left;
}
.news2_box label .box p img {
	width: 100%;
	margin: 0 0 .5em;
}
.news2_box label .box p span {
	display: block;
	border: 1px solid #999;
	text-align: center;
	margin: 1em 0 0;
	padding: .5em 0;
}
.information_btn {
	border: 1px solid #999;
	width: 80%;
	max-width: 600px;
	margin: 0 auto;
}

.news2 > .information_btn a{
text-align: center
}
.news2 > p a {
	display: block;
	border: 1px solid #999;
	margin: -5px 3px -3px -5px;
	padding: 1em 0 .8em;
}






/* フッター
--------------------------------------------------------- */
footer {
	background: #333;
	color: #fff;
}
.footer_box {
	margin: 0 0 2em;
	background: #666;
}
@media screen and (max-width: 999px) {
	.footer_box address {
		padding: 2em 2% 2em 3%;
		font-style: normal;
		width: 95%;
		text-align: center;
	}
	.footer_box address h3 {
		width: 280px;
		margin: 0 auto;
	}
	.footer_box address h3 img {
		width: 100%;
		margin: 0 auto;
	}
	.footer_box address p {
		font-size: 80%;
	}
	.footer_box iframe {
		width: 100%;
		height: 400px;
	}
    
}
@media screen and (min-width: 1000px) , print {
	.footer_box address {
		padding: 2% 2% 2% 4%;
		font-style: normal;
		float: left;
		width: 44%;
		text-align: center
	}
	.footer_box address h3 {
		width: 360px;
		margin: 0 auto;
	}
	.footer_box address h3 img {
		width: 100%;
		margin: 0 0 1em -8%;
	}
	.footer_box iframe {
		float: right;
		width: 50%;
		height: 500px;
        margin-bottom: 0;
	}
}


/* ホテルリンク
--------------------------------------------------------- */
@media screen and (max-width: 999px) {
	.hotel_link {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 0 2% 2em;
		max-width: 1400px;
		margin: 0 auto;
	}
/*
	.hotel_link li {
		margin: 0 1% 1em;
		width: 30%;
	}
*/
    	.hotel_link li {
		    width: 45%;
	} 
    .hotel_link li a{
        width: 100%;
         padding-bottom: 25%;
        margin-bottom: 1.5em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
        display: block;
	}
        .hotel_link li.hotel01 a{background-image: url(../img/hotel_link/01-sp.png);}
    	.hotel_link li.hotel02 a{background-image: url(../img/hotel_link/02-sp.png);}
    	.hotel_link li.hotel03 a{background-image: url(../img/hotel_link/03-sp.png);}
    	.hotel_link li.hotel04 a{background-image: url(../img/hotel_link/04-sp.png);}
    	.hotel_link li.hotel05 a{background-image: url(../img/hotel_link/05-sp.png);}
    	.hotel_link li.hotel06 a{background-image: url(../img/hotel_link/06-sp.png);}
    	.hotel_link li.hotel07 a{background-image: url(../img/hotel_link/07-sp.png);}
    	.hotel_link li.hotel08 a{background-image: url(../img/hotel_link/08-sp.png);}
    	.hotel_link li.hotel09 a{background-image: url(../img/hotel_link/09-sp.png);}
    	.hotel_link li.hotel10 a{background-image: url(../img/hotel_link/10-sp.png);}

}
@media screen and (min-width: 1000px) , print {
	.hotel_link {
display: flex;
    justify-content: space-between;
    padding: 0 20px;
    max-width: 1400px;
    margin: 0 auto;
    flex-wrap: wrap;
	}
	.hotel_link li {
		    width: 18%;
	}
    .hotel_link li a{
width: 100%;
    margin-bottom: 2em;
    padding-bottom: 77%;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
	}
    	.hotel_link li.hotel01 a{background-image: url(../img/hotel_link/01.png);}
    	.hotel_link li.hotel02 a{background-image: url(../img/hotel_link/02.png);}
    	.hotel_link li.hotel03 a{background-image: url(../img/hotel_link/03.png);}
    	.hotel_link li.hotel04 a{background-image: url(../img/hotel_link/04.png);}
    	.hotel_link li.hotel05 a{background-image: url(../img/hotel_link/05.png);}
    	.hotel_link li.hotel06 a{background-image: url(../img/hotel_link/06.png);}
    	.hotel_link li.hotel07 a{background-image: url(../img/hotel_link/07.png);}
    	.hotel_link li.hotel08 a{background-image: url(../img/hotel_link/08.png);}
    	.hotel_link li.hotel09 a{background-image: url(../img/hotel_link/09.png);}
    	.hotel_link li.hotel10 a{background-image: url(../img/hotel_link/10.png);}
}









.operation {
	text-align: center;
	color: #fff;
}
.copyright {
	text-align: center;
	color: #999;
}
@media screen and (max-width: 999px) {
	.operation img {
		width: 280px;
	}
}
@media screen and (min-width: 1000px) , print {
	.operation img {
		width: 340px;
	}
}

/* ページの先頭に戻るボタン
--------------------------------------------------------- */
.page_top {
	width: 40px;
	height: 40px;
	right: 10px;
	bottom: 10px;
	position: fixed;
	z-index: 101;
}


/*パンくずリスト
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.pankuzu_list{
	text-align: center;
	padding:1em 0 0;
}
.pankuzu_list li{
	display: inline-block;
	padding: 0 2em 0 0;
	background-image: url("../img/arrow_b.png");
	background-position: right 0.5em center;
	background-repeat: no-repeat;
	background-size: 6px 10px;
	font-size: 15px;
}
.pankuzu_list li.here{
	font-weight: bold;
	padding: 0;
	background-image: none;
}
.pankuzu_list a{
/*	color: #11502b;*/
}
/* タブレット用の記述 */
@media screen and (max-width: 768px){
	.pankuzu_list{
	padding:1em 0 0;
}
.pankuzu_list li{
	font-size: 13px;
}
}

/* 全ページ共通ヘッダー
--------------------------------------------------------- */
header.head_menu {
	position: relative;
}
@media screen and (max-width: 1199px) {
	header.head_menu ul.slide_box li img.pc {
		display: none;
	}
	header.head_menu h1 {
		position: absolute;
		top: 30%;
		left: 10%;
		width: 80%;
	}
}
@media screen and (min-width: 1200px) , print {
	header.head_menu ul.slide_box li img.sp {
		display: none;
	}
}
header.head_menu h1 img {
	width: 100%;
}
header.head_menu nav {
	background: rgba(255,255,255,0.85);
	bottom: auto;
	left: 0;
	top: 0;
	border-bottom: none;
	height: 90px;
	position: fixed;
	padding: 0 20px;
    box-sizing: border-box;
	z-index: 10;

}
header.head_menu nav ul.gnav {
	display: flex;
	justify-content: center;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1600px;
}
header.head_menu nav ul.gnav li:first-child {
	border-left: none;
}
header.head_menu nav ul.gnav li {
	border-right: none;
	text-align: center;
}

header.head_menu nav ul.gnav li{
	margin: 2em 0px;
	position: relative;
}
header.head_menu nav ul.gnav li.g_home {
	width: 15%;
	margin: 1em 0;}

header.head_menu nav ul.gnav li.gnav_12{
    width: 12%;
    max-width: 160px;}


header.head_menu nav ul.gnav li a {
	display: block;
	color: #000;
	padding: .2em 0;
/*	border-right: 1px solid rgba(0,0,0,0.40);*/
}
header.head_menu nav ul.gnav .g_dish  a::before,
header.head_menu nav ul.gnav li a::after {
display: inline-block;
content: "";
    height: 1em;
    width: 1px;
    background-color: #555;
    margin: 0 0.7em;
    font-size: 15px;
}
header.head_menu nav ul.gnav .g_home  a::after,
header.head_menu nav ul.gnav .gnav_12  a::after {
display: none!important;
}

header.head_menu nav ul.gnav li.g_home a{
	border-right: none;
	margin: 0;
	padding-right: 1em;
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
}
/*
header.head_menu nav ul.gnav li.gnav_2 a{
		border-left: 1px solid rgba(0,0,0,0.40);
}
*/
#nav-toggle a{display: none;}
header nav ul.gnav li .reserve{
    display: flex;
    top: 1em;
    margin-top: -0.5em;
    justify-content: space-between;
    margin-left: 1em;
}
header nav ul.gnav li .reserve a{
border-right: none;
	width: 45%;
}
/*ページタイトル*/
.title_back{
    display: block;
    content: "";
    width: 100%;
    height: 360px;
    background-size: cover;
    background-position: bottom;
}
.page_title{color: #fff;
    font-size: 2em;
    text-align: center;
    position: absolute;
    margin: 2.5em 0 0;
    letter-spacing: .1em;}

.title_sub{
        
	position: absolute;
    color: #fff;
    font-size: 0.6em;
    text-align: center;
    margin: -13em 0 0;
    width: 100%;
    font-weight: bold;
    letter-spacing: .5em;
}

@media screen and (max-width: 1199px) {
    header.head_menu nav ul.gnav li a::after,
    header.head_menu nav ul.gnav .g_dish a::before{
display: none;
}
	header.head_menu nav ul.gnav {display: block;}
/*	仕切り線を削除*/
header.head_menu nav ul.gnav li a,
header.head_menu nav ul.gnav li.g_dish a{
		border: none;
}
	header.head_menu nav ul.gnav li{
		width: 100%!important;
		height: 4vh;
	}
	header.head_menu nav {
    height: 100vh;
}
	header.head_menu nav ul.gnav li.g_home {
display: none;
}
	header.head_menu nav ul.gnav li.g_home a{padding-right: 0;}

nav.nav_head{
　transform: translateY(-100%); /*ナビを上に隠す*/
　transition: all 0.6s; /*アニメーションの時間を指定*/
}
	#gloval-nav {
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 29px;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
}
.open #gloval-nav {
    visibility: visible;
    opacity: 1;
}
#nav-toggle {
  position: fixed;
  top: 0px;
  right: 0px;
  height: 32px;
  cursor: pointer;
	display: flex;
	}
#nav-toggle a{
    margin-top: -10px;
	display: block;
	}
	

#nav-toggle a img{
    max-width: 250px;
    min-width: 150px;
    padding: 10px 0;
    display: block;
    padding-right: 10px;
    box-sizing: border-box;
    
	}
    


#nav-toggle .reserve{
    display: flex;
    width: auto;
    margin: 0;
	}
    #nav-toggle .reserve  a{
margin-top: 0;
        
  
    }
    #nav-toggle .reserve  a img{
    max-width: 70px;
    min-width: 70px;
    padding: 0 0.5em;
    border-right: solid 0.5px #999;
    margin: 0.8em 0;
    box-sizing: border-box;
    }
	
  #nav-toggle  div.hamb_btn {
    position: relative;
    min-width: 38px;
    margin-top: 16px;
      margin-left: 10px;
  }  
    #nav-toggle > div.menu_flex {
display: flex;
    width: 30%;
    justify-content: flex-end;   
  }
  #nav-toggle span {
    width: 100%;
    height: 1px;
    left: 0;
    display: block;
    background: #333;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease;
	}
	
    #nav-toggle > div span:nth-child(1) {
      top: 0;
    }
    #nav-toggle > div span:nth-child(2) {
      top: 14px;
    }
    #nav-toggle > div span:nth-child(3) {
      top: 28px;
    }
    
  .open #nav-toggle span:nth-child(1) {
      top: 15px;
      transform: rotate(45deg);
    }
    .open  #nav-toggle span:nth-child(2) {
      top: 15px;
      width: 0;
      left: 50%;
    }
    .open  #nav-toggle span:nth-child(3) {
      top: 15px;
      transform: rotate(-45deg);
    }
 

/* z-index */
#nav-toggle {
  z-index: 1000;
	background-color: #fff;
    height: 90px;
	justify-content: space-between;
	width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
#container {
  z-index: 900;
}

#gloval-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
  text-align: center;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 1em;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
}


 #gloval-nav a {
    display: block;
    text-decoration: none;
    padding: 10px 0;
    transition: color .6s ease;
}
    #gloval-nav a:hover {color: #666; }
  
  #gloval-nav ul {list-style: none;}
    
    #gloval-nav ul li {
      opacity: 0;
      transform: translateX(200px);
      transition:  transform .6s ease, opacity .2s ease;
}

      #gloval-nav ul li:nth-child(2) {
        transition-delay: .15s;
      }
      #gloval-nav ul li:nth-child(3) {
        transition-delay: .3s;
      }
      #gloval-nav ul li:nth-child(4) {
        transition-delay: .45s;
      }
      #gloval-nav ul li:nth-child(5) {
        transition-delay: .6s;
      }
      #gloval-nav ul li:nth-child(6) {
        transition-delay: .75s;
      }
      #gloval-nav ul li:nth-child(7) {
        transition-delay: .9s;
      } 
	#gloval-nav ul li:nth-child(8) {
        transition-delay: 1.05s;
      }
	#gloval-nav ul li:nth-child(9) {
        transition-delay: 1.2s;
      }
	#gloval-nav ul li:nth-child(10) {
        transition-delay: 1.40s;
      }
    #gloval-nav ul li:nth-child(11) {
        transition-delay: 1.60s;
      }
    #gloval-nav ul li:nth-child(12) {
        transition-delay: 1.80s;
      }

/* open */
.open {
	overflow: hidden;}
  
 .open #gloval-nav {
    visibility: visible;
    opacity: 1;
  }

  .open  #gloval-nav li {
    opacity: 1;
    transform: translateX(0);
    transition:  transform 1s ease, opacity .9s ease;
	     margin: 1em auto;
	  padding-left: 0;
          max-width: 240px;
  }
header nav ul.gnav li .reserve{
margin-left: 0;
margin: auto;
justify-content: space-around;
    width: 80%;
	    max-width: 250px;
}
	header nav ul.gnav li .reserve a{
border-right: none;
	    width: 30%;
}

	}


/*予約*/
.reserve_btn {
    position: relative;
    display: none;
    justify-content: space-between;
	margin-top: 1em;
    margin-bottom: 0;
}

.reserve_btn li{
	width: 49%;
    text-align: center;
}
.reserve_btn li a{
display: block;
    padding: .7em;
    background-color: rgba(219, 85, 50, 0.85);
    color: #fff;
}
.btn_margin{
margin: -4em auto 6em;
    text-align: center;
}
.reserve_btn li a{
font-size: 90%;
}@media screen and (max-width: 460px) {
    #nav-toggle .header_logo a img{
    width: 75%;
    }}
@media screen and (max-width: 999px) {
.reserve_btn {
display: block;
	width: 100%;
	top: 65%;
}
 .reserve_btn li {
    padding: .5em 1em;
    box-sizing: border-box;
    width: 80%;
    margin: auto;}
}


/*予約センター・代表電話番号*/
.contact_tel {
  margin: .5em 0;
}
.contact_tel dl {
  display: block;
  margin-bottom: .5em;
margin: 0 auto 1em auto;
max-width:400px;
border:1px solid rgba(219, 85, 50, 1);
background-color: #fff;
}
.contact_tel dl dt {
  font-size: 14px;
  color: #FFF;
  background-color: rgba(219, 85, 50, 1);
  margin-bottom:0.5em;
  line-height: 2.5em;
}
.contact_tel dl dd {
  display: flex;
  font-size: 140%;
  margin-left: 0.2em;
  align-items: center;
  font-weight: bold;
}
.contact_tel dl dd span {
  font-size: 16px;
  padding-right: .2em;
}
.fotter-uketsuke{
	display: flex;
	padding-bottom:.5em;
}
.fotter-uketsuke_st{
	padding-right:0.2em;
	border-right: 1px solid #222;
	margin: auto 0 ;
	width:124px;
}
.fotter-uketsuke_s{
	display: block;
	margin: 0 auto;
}
.contact_tel dl dd .d_title_s{
	font-size: 12px
}
.contact_tel dl dd.daihyo_dd{
	display: block;
}
footer .fotter-uketsuke{
	color: #222;
}
/*
@media screen and (max-width: 999px) {
  .contact_tel dl dd {
    font-size: 125%;
  }
}
*/
@media screen and (max-width: 767px) {
  .reserve_btn li a {
    font-size: 80%;
  }
.reserve_btn li a::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.4em;
  background-size: contain;
  margin-right: 0.5em;
  margin-bottom: -6px;
  background-repeat: no-repeat;
}
.plan a::before {
  background-image: url(../img/logo_p.png);
}
.vacancy a::before {
  background-image: url("../img/logo_k.png");
}
.tel a::before {
  background-image: url("../img/logo_tel.png");
}
	.contact_tel dl {
  max-width: 300px;
}
	.contact_tel dl dd {
  font-size: 102%;
}
.contact_tel dl dd span {
	font-size: 12px;
}
}

/*フッターの約款などのスタイル*/
.foot_menu{}
.foot_menu ul{
display: flex;
    justify-content: center;
    margin: 1em auto;
    font-size: 80%;
}
.foot_menu ul li{}
.foot_menu ul li a{
    color: #fff;
    padding: 0 1.5em;
    display: block;
    border-left: solid 1px;}
.foot_menu ul li:first-child a{
    border-left: none;}

@media screen and (max-width: 999px) {
.foot_menu{max-width: 350px;
    width: 100%;
    margin: auto;}
.foot_menu ul{
flex-wrap: wrap;
}
.foot_menu ul li{   
    width: 50%;
    margin-bottom: .5em;}
.foot_menu ul li a{
    border-left: solid 1px; 
    border-right: solid 1px;
    text-align: center;}
    .foot_menu ul li:first-child a{
    border-left: solid 1px;;}
    .foot_menu ul li:nth-child(odd) a{
    border-right: none}
    


}




/*shuttoのスタイル
ーーーーーーーーーーーーーーーー*/
.stt-lang-select .stt-text {
    font-size: 1.2em;
}
.stt-lang-select .stt-select .stt-item{
	font-size: 0;
}
.stt-lang-select .stt-select .stt-item::before{
    font-size: 14px;
    content: "";
    display: inline-block;
    width: 5em;
    height: 14px;
    background-size: contain;
    background-repeat: no-repeat;
    padding-left: 1.5em;

}
.stt-lang-select .stt-select .stt-item[data-code="JA"]::before{
	background-image: url("../img/shutto_icon/jp.png");
	content:'日本語';
}
.stt-lang-select .stt-select .stt-item[data-code="EN"]::before{
	background-image: url("../img/shutto_icon/en.png");
content:'English';
}
.stt-lang-select .stt-select .stt-item[data-code="KO"]::before{
	background-image: url("../img/shutto_icon/kr.png");
content:'한국어';
}
.stt-lang-select .stt-select .stt-item[data-value="zh-CN"]::before{
	background-image: url("../img/shutto_icon/ch.png");
	content:'簡体字';
}
.stt-lang-select .stt-select .stt-item[data-value="zh-TW"]::before{
	background-image: url("../img/shutto_icon/ch.png");
content:'繁體字';}

.stt-lang-select.bl {
    top: 100px!important;
    right: 0!important;
    border-radius: 5px 0 0 5px!important;
    border: solid 1px #AAA!important;
    border-right: 0!important;
	left: auto!important;
	display: table!important;
		z-index: 100px!important;
}












































